/* Global definitions */
html, body{height:100%;} 
body {
	background-color: #000;
	color: #BFD5FF;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	height: 100%;
	font-size: 0.95em;
	background-image: url(images/mainbg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

img {
	border: 0;
	margin: 0;
	padding: 0;
}

select, textarea, input {
	color: #BFD5FF;
	background-color: #082D4A;
	border: 2px #BFD5FF solid;
}

input[type="button"], input[type="submit"] {
	background-color: #1682D1;
	color: #FFF;
	border: none;
	background-image: url(images/button.png);
	background-position: top left;
	background-repeat: no-repeat;
	padding: 3px;
	min-width: 60px;
	margin: 3px;
	overflow: visible;
}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0.5em;
}
h1 {
  font-size: 1.3em;
}
h2 {
  font-size: 1.2em;
}
h3, h4, h5, h6 {
  font-size: 1.1em;
}
p {
  margin-top: 0.5em;
  margin-bottom: 0.9em;
}
fieldset {
  border: 1px solid #ccc;
}
legend  {
	color: #FFF;
}
pre {
  background-color: #03447C;
  padding: 0.75em 1.5em;
  font-size: 12px;
  border: 1px solid #589FCB;
}
table {
  font-size: 1em;
}
a:link, a:visited {
	color: #E1EBFF;
	border-bottom: 1px dotted #FFF;
	text-decoration: none;
}

a:hover, a:active {
	color: #DC940B;
	border-bottom: 1px solid #DC940B;
	outline: none;
}

a:focus {
	-moz-outline-style: none;
}

ul li {
  padding: 0 0 .2em 1.5em;
  margin: 0;
  list-style-type: none;
  list-style-image: none;
}

a.imagelink {
	border: none;
}

/* Structure definition */

#main_frame {
	width: 990px;
	margin: 0 auto;
	position: relative;
	text-align: left;
	height: 100%;
}

#main_header {
	background-image: url(images/Background.jpg);
	background-position: -5px;
	height: 240px;
	padding: 0;
	margin: 0;
	line-height: 0;
	position: relative;
}

#header-tip {
	position: absolute;
	top: 185px;
	left: -5px;
}

#ie6-nag {
	font-size: 10px;
	font-weight: bold;
	position: relative;
	top: 8px;
	left: 170px;
	display: none;
	color: #F05000;
}

#header_new {
	position: absolute;
	display: inline;
	left: 670px;
	top: 0;
	width: 320px;
	height: 240px;
	margin: 0;
	padding: 0;
	line-height: 16px;
	overflow: hidden;
	font-size: 12px;
}

#main_left_menu {
	float: left;
	width: 160px;
	padding: 5px;
	font-size: 14px;
	border-right: 1px dotted #082D4A;
	margin: 0;
	margin-bottom: 20px;
}

#main_content {
	float: right;
	width: 800px;
	padding: 5px;
	margin-bottom: 20px;
	position: relative;
	overflow:hidden;
}

#main_footer {
	clear: both;
	padding: 5px;
	border-top: 1px dotted #082D4A;
	text-align: center;
	font-size: 12px;
	background: url(images/FooterBG.png) no-repeat center;
}

.redirect-splash {
	background-image: url(images/RepeatVid.jpg);
	background-repeat: repeat-x;
	background-color: #0E5388;
	height: 80px;
	width: 860px;
	top: 50%;
	left: 50%;
	padding: 60px;
	padding-top: 50px;
	margin-left: -490px;
	margin-top: -100px;
	text-align: center;
	position: absolute;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}

/* Frontpage blocks */

#center_blocks {
	margin: 5px auto;
	width: 750px;
	background-color: #0E5388;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	background-image: url(images/RepeatVid.jpg);
	background-repeat: repeat-x;
	overflow:auto;
}
#center_blocks:after {
	clear: both;
}
#center_left_blocks {
	margin: 0;
	width: 402px;
	float: left;
	padding: 0 0 10px 10px;
	display: block;
}
#center_left_blocks h2 {
	font-size: 14px;
}
#center_right_blocks {
	width: 330px;
	float: right;
	padding: 0;
	display: block;
}

#mod-spotlight {
	background-image: url(images/Spotlight.png);
	background-position: center top;
	background-repeat: no-repeat;
	height: 50px;
	border-radius-topright: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-radius-topright: 10px;
	padding-left: 100px;
	padding-top: 50px;
	font-weight: bold;
	text-align: center;
}

#getting-started {
	background-image: url(images/GettingStarted.png);
	background-position: center top;
	background-repeat: no-repeat;
	height: 75px;
}

#welcomeblock {
	padding: 20px;
	width: 290px;
	font-size: 12px;
}

/* YouTube block */

#ytapiplayercontrols {
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	font-size: 10px;
	background-color: #000;
}

#ytapiplayercontrols img {
	vertical-align: -20%;
}

#ytapifullplayer {
	border: 2px solid #FFA600;
}

.videoinfotable {
	display: none;
}

#videotubeblock h2 {
	text-align: center;
	vertical-align: middle;
}

/* Videos */

.menunav, .menunavleft {
	font-size: 18px!important;
	padding: 10px;
	background-color: #0E5388!important;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	background-image: url(images/RepeatVid.jpg);
	background-repeat: repeat-x;
	border: #000 5px solid!important;
}

.menunav a, .menunavleft a {
	color: #E1EBFF!important;
}

/* News items */

.itemTitle, .itemTitle a:link, .itemTitle a:visited {
	color: #FFA700;
	font-size: 18px;
	font-weight: bold;
	line-height: 25px;
}
.itemTitle a:link, .itemTitle a:visited {
	border-bottom: 1px #DC940B dotted;
}
.itemTitle a:hover, .itemTitle a:active {
	border-bottom: 1px #DC940B solid;
}
.itemSubhead {
	text-align: center;
}
.itemTRHead td {
	background-color: #1682D1;
	background-image: url(images/RepeatXL.jpg);
	background-repeat: repeat-x;
	padding: 5px;
	padding-left: 15px;
	padding-right: 15px;
	/*
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-radius-topleft: 10px;
	-webkit-border-radius-topright: 10px;
	border-radius-topleft: 10px;
	border-radius-topright: 10px;
	*/
}
.itemInfo {
	text-align: right;
	font-size: 12px;
	color: #777;
	background-color: #03111D;
	padding: 5px;
}
.itemFoot {
	font-size: 12px;
	color: #777;
	background-color: #03111D;
	text-align: center;
	line-height: 20px;
	padding-bottom: 5px;
	/*
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-radius-bottomleft: 10px;
	-webkit-border-radius-bottomright: 10px;
	border-radius-bottomleft: 10px;
	border-radius-bottomright: 10px;
	*/
}
.itemBody {
	padding: 10px;
}

.newstopicitem {
	border: 1px solid #123455;
	background-color: #03111D;
}

.commentpost {
	border: 1px solid #123455;
}

.item {
	margin-bottom: 20px;
}

.readmore a {
	background-color: #000;
	background: url(images/readon.png) no-repeat left;
	padding-left: 20px;
}

.readmore {
	background-color: #000;
	height: 24px;
}

.imagelinks-table {
	text-align: center;
}

#frontpage-news .item {
	background-color: #000;
}

#frontpage-news div.imagelinks-additional {
	display: none;
}
a.imagelinks-additional-show {
	display: none;
}
#frontpage-news a.imagelinks-additional-show {
	display: block;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	width: 800px;
	background-color: #03111D;
	margin: 0 -10px;
	padding: 3px;
}

/* Header blocks */


#header_new .blockTitle {
	text-align: center;
	background: #167DCC url(images/Repeat.jpg) top repeat-x;
	height: 20px;
	margin: 0;
	padding: 0;
	padding: 3px;
	margin-bottom: 3px;
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
}

#header_new .blockTitle img.blockImgTitle {
	margin-top: 3px;
}

#header_new .header-block .blockContent {
	height: 150px;
	line-height: 14px;
	overflow: hidden;
}

.collapse-button-block {
	position: absolute;
	display: block;
	top: 1px;
	right: 10px;
}

.header-block {
	position: relative;
}

#header_new .new-header-link {
	color: #DC940B;
}

#header_new a.hoverable-header-link:link, a.hoverable-header-link:active, a.hoverable-header-link:hover, a.hoverable-header-link:visited {
	font-weight: bold;
}

#header_new .hoverable-header-block {
	white-space: nowrap;
}

#header_new table.outer {
	width: 320px!important;
	table-layout: fixed;
}

/* Wiki */

#toc.toc {
	background-color: #152032;
	border: 1px solid #BFD5FF;
	margin: 15px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 30px;
	padding-right: 30px;
	width: 760px;
}

#wikimain
{
	background-color: #03111D;
	border: 1px solid #123455;
	padding: 5px;
}

#wikimain h1.pagetitle {
	font-size: 24px;
	color: #FFF;
	margin: -5px -5px 0 -5px;
}
#wikimain .subtitle {
	font-size: 16px;
	font-style: italic;
	color: #FFF;
	margin: 0 -5px 10px -5px;
}

#wikimain #topbar img {
	display: none;
}

#wikimain #topbar hr, #wikimain #mw-footer hr {
	display: none;
}

#wikimain #topbar a {
	line-height: 22px;
	font-size: 14px;
}

#wikimain #topbar {
	background-color: #0E5388;
	background-image: url(images/RepeatVid.jpg);
	background-repeat: repeat-x;
	font-size: 14px;
	margin: 1px;
	padding: 5px;
}

#wikimain #mw-footer {
	background-color: #0E5388;
	background-image: url(images/RepeatVid.jpg);
	background-repeat: repeat-x;
	font-size: 14px;
	margin: 1px;
	padding: 5px;
}

#wikimain .external {
	font-weight: bold;
	background-image: url(images/external_link.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 13px;
}

#wikimain a.new:link, #wikimain #article a.new:visited {
	color: #E1EBFF!important;
	font-style: italic;
	border-bottom: 1px dashed #BFD5FF;
}

#wikimain a.new:hover, #wikimain #article a.new:active {
	color: #C4700A!important;
	font-style: italic;
	border-bottom: 1px dashed #BFD5FF;
}

#wikimain h1, #wikimain h2 {
	border-bottom: 1px solid #FFF;
}

#wikimain #topbar .pagetitle, #wikimain #topbar .subtitle {
	background-color: #000;
	padding: 7px;
	opacity: 0.5;
}

#wikimain pre {
	border: 1px solid #BFD5FF;
	background-color: #B8C0D2;
	padding: 10px;
	background-image: url(images/Forum/codebg.png);
	background-position: top right;
	background-repeat: no-repeat;
	color: #224A94;
}

#wikimain .printfooter {
	display: none;
}

#powersearch {
	background: none;
}

#wikimain ul, #wikimain li {
	list-style: circle;
	padding-left: 0;
	list-style-position: inside;
	margin-left: 0;
}

#wikimain td {
	border-top: 1px dashed #BFD5FF;
	padding: 2px 4px;
}

#wikimain th {
	background-color: #082D4A;
	padding: 4px;
}

div.thumb, div.thumb div {
	border: 1px solid #BFD5FF;
	background-color: #224A94!important;
}

#article p {
	text-align: justify;
}

#table_wiki_front td {
	height: 5em;
	background-color: #0E5388;
	background-image: url(images/RepeatVid.jpg);
	background-repeat: repeat-x;
	font-size: 14px;
	margin: 1px;
	padding: 5px;
	border: none;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

#table_wiki_front td:hover {
	border: 5px solid #2994EB;
	opacity: 1;
	padding: 0;
}

/* Menu Items */

#main_left_menu
{
	border: 1px solid #123455;
	background-color: #03111D;
}

ul#usermenu, ul#usermenu li, ul#mainmenu, ul#mainmenu li, ul#currentitem, ul#currentitem li, #main_left_menu ul, #main_left_menu li {
	padding: 0px;
	margin: 1px;
	background-color: #03111D;
}

ul.submenu, ul.submenu li {
	padding-left: 10pt;
	background-color: #03111D;
}

.whosonline {
	font-size: 12px;
	background-color: #03111D;
}

#main_left_menu .blockTitle {
	font-size: 15px;
	border-bottom: 1px solid #FFF;
	color: #FFF;
	font-weight: bold;
	margin-top: 5px;
	background-color: #03111D;
}

/* Search Box */

#search #hoversearch {
	display: none;
}

#search {
	position: relative;
	top: 8px;
	left: 0;
	width: 160px;
}

textarea #imagelinks {
	white-space: nowrap;
}

#search .form-text {
	border: none;
	width: 144px;
	height: 16px;
	color: #FFF;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 7px 8px 7px 8px;
	background:none;
}

#main_header #search {
	background-image: url(images/Search.jpg);
	background-repeat:no-repeat;
	position: relative;
	z-index: 990;
}

#hoversearch {
	display: block;
	font-size: 10px;
	background-color: #000;
}

/* Downloads */

.wfdownloads_headertable {
	border: none;
	background-color: #0E5388;
	background-image: url(images/Repeat.jpg);
	background-repeat: repeat-x;
	padding: 5px;
	text-align: center;
}

.wfd_down_main_bottom2, .wfd_down_info_top {
	padding: 2px;
	background-color: #152032;
}

.wfdownloads_modulename, .wfdownloads_breadcrumb {
	padding: 2px;
	font-size: 1em;
}

.wfd_head_catletters {
	padding: 2px;
	font-size: 10px;
}

.wfd_head_cattoolbar {
	border-bottom: 1px solid #FFF;
	padding: 5px;
}

#wfdownloads td div {
	padding: 2px;
	line-height: normal;
	background: none!important;
}

.wfd_container {
	padding: 2px;
	height: auto!important;
}

#wfdownloads {
	background-color: #03111D;
	border: 1px solid #123455;
}

.wfd_view_top, wfd_view_subs, wfd_view_catpath, wfd_view_sortlist {
	padding: 2px;
}

/* Forums */

#forum_module
{
//	background-color: #03111D;
	border: 1px solid #123455;
//	margin-right: -14px;
	
	padding:6px;
}


textarea#message {
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px;
}

ul.forumlist li {
	list-style: circle;
}

ol.forumlist li {
	list-style: decimal;
}

ul.forumlist, ol.forumlist, li.forumlist {
	padding: 0;
	margin: 0;
	list-style-position: inside;
	margin-left: 1em;
}

.subforum {
	font-size: 12px;
	padding-left: 15px;
}

.newbb-forum-list-small {
	font-size: 12px;
}

img.forum_icon {
	vertical-align: middle;
}

#bottom-forum-info {
	position: relative;
	display: block;
	margin-top: 20px;
}

#forum-rss {
	position: absolute;
	right: 0;
	display: block;
}

.index_category .head td, .forum_category .head td {
	background-color: #072841;
	background-image: url(images/Repeat2.jpg);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: center top;
	border-bottom: 1px solid #023466;
	padding: 15px;
	font-weight: bold;
}
.forum_category .head td {
	padding: 4px;
}

.forum-cat .forum_icon {
	padding: 10px;
}

.forum-cat {
	font-size: 15px;
}

.forum-last-post, .forum-posts-topics {
	font-size: 11px;
}

.forum-desc {
	font-size: 12px;
	margin-left: 10px;
}

span.subforum {
	font-size: 11px;
}

tr.line-odd td, tr.line-odd th, td.line-odd, th.line-odd, tr.line-odd td.signature {
	background-color: #051C2F;
	border-bottom: 1px solid #0F558B;
}

tr.line-even td, tr.line-even th, td.line-even, th.line-even, tr.line-even td.signature {
	border-bottom: 1px solid #0F558B;
	background-color: #041523;
}

tr.line-odd td, tr.line-even td, tr.line-odd th, tr.line-even th, td.line-odd, td.line-even, th.line-odd, th.line-even {
	padding: 5px;
	border-left: none;
	border-right: none;
}

.xoopsQuote {
	border: 1px solid #BFD5FF;
	background-image: url(images/Forum/quotebg.png);
	background-position: top right;
	background-repeat: no-repeat;
}

.xoopsQuoteText, .xoopsCodeText {
	font-weight: bold;
}

.comUserImg {
	margin: 5px;
}

.xoopsCode {
	border: 1px solid #BFD5FF;
	background-color: #818FAF;
	padding: 10px;
	background-image: url(images/Forum/codebg.png);
	background-position: top right;
	background-repeat: no-repeat;
	color: #224A94;
	overflow-x: scroll;
	width: 95%;
	white-space: nowrap;
}

.posterinfo {
	border-top: 1px solid #BFD5FF;
	font-size: 12px;
}

table.threadedpost {
	border-bottom-width: 0;
	border-top: 2px solid #0F558B;
//	width: 800px!important;
	table-layout: fixed;
}

.comUserStat, .comUserRankText {
	font-size: 12px;
}

.comUserStat {
	margin-top: 4px;
}

.postheader div {
	padding: 6px;
}

/* Content Header */
#content_header
{
//	background-color: #03111D;
//	border: 1px solid #123455;
	
//	padding:2px;
}

#system_module
{
	background-color: #03111D;
	border: 1px solid #123455;
	
	padding:3px;
}

#system_header
{
	border: none;
	background-color: #0E5388;
	background-image: url(images/Repeat.jpg);
	background-repeat: repeat-x;
	padding: 5px;
	text-align: center;
}


#extgallery_cattable th
{
	background-color: #152032;
}

#thumbTable 
{
	border-spacing: 15px;
}

#thumbTable th
{
	text-align: center;
}

#thumbTable td
{
	padding: 5px;
	background-color: #152032;
	border: 1px solid #123455;
	text-align:center;
}

#photo_show
{
	text-align: center;
}

/* FLCN */
.class_flc_headbar A:link {color:#B7BECA;text-decoration: none;font-size:10px;font-weight:normal;font-family:verdana; border:0;}
.class_flc_headbar A:visited {color:#B7BECA;text-decoration: none;font-size:10px;font-weight:normal;font-family:verdana; border:0;}
.class_flc_headbar A:active {color:#B7BECA;text-decoration: none;font-size:10px;font-weight:normal;font-family:verdana; border:0;}
.class_flc_headbar A:hover {color:#D5DCE9;text-decoration: underline;font-size:10px;font-weight:normal;font-family:verdana; border:0;}
.class_flc_headbar B {font-size:11px;font-family:verdana;}
.class_flc_headbar TD {font-size:11px;font-weight:normal;font-family:verdana;text-align:left;}
#flc_table {
	background: url(http://www.flcnb.net/networkbar_bg_darkblue.gif);
	border-color: #283753;
	color: #B7BECA;
	overflow: hidden;
	white-space: nowrap;
	vertical-align: middle;
	table-layout: fixed;
	width: 100%;
	height: 19px;
	font-size: 10px;
	font-family: Verdana,Helvetica,sans-serif;
	border: 0;
	margin-bottom: 5px;
	z-index: 998;
}

#fl_community_hoverpopup {
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	font-family: Verdana,Helvetica,sans-serif;
	z-index: 999;
	border-color: #283753;
	margin-left: 5px;
	padding: 3px;
	width: 600px!important;
}

a#hoverover:hover, a#hoverover:link, a#hoverover:active, a#hoverover:visited {
	border: 0;
}

#flc_image {
	border: 0;
	vertical-align: middle;
	height: 20px;
	width: 250px;
}